<html>
  <head>
    <meta charset="utf-8">
    <title>Projecte web compartit </title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="container">
      <h1>GIT</h1>
      <div class="intro">
        <h2>Introducció</h2>
        <p>Git es una herramienta que realiza una función del control de versiones de código de forma distribuida
          comandos básicos: git init, git init [nombre del proyecto],git clone nombredeusuario@host:/path/to/reposito</p>
      </div>
      <div class="branches">
        <h2>Branques</h2>
        <p>La funcion de Branques es interesante ya que permite al usuario trabajar en versiones diferentes sin modificar el archivo base.  <br><br>por ejemplo:
         <br>Supongamos que de un archivo queremos hacer varias pruebas, las brancas nos permite crear diferentes versiones y poder volver al archivo inicial en cuanlquier momento sin necesidad de borrar todos los cambios  <br></p>
      </div>
      <div class="remote">
        <h2>Remot</h2>
        <p>Escriu aquí una breu descripció de com es treballa en remot i comandes bàsiques</p></div>
      </div>
   </div>
  </body>
</html>

